/* ==========================================================================
    Table of Contents
========================================================================== */

/*--------------------------------------------------------------
    Grid Container & Main Content Layouts
--------------------------------------------------------------*/

.wrapper {
  clear: both;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.inner-wrapper {
  float: left;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
}

.container {
  clear: both;
  margin: 0 auto;
  position: relative;
  width: 100%;
  max-width: 1620px;
}

.wp-block-cover__inner-container,
.alignwide .wp-block-group__inner-container,
.alignfull .wp-block-group__inner-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1620px;
}

#main {
  clear: both;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

#primary {
  width: 1100px;
  margin: 0;
  padding: 0;
  float: none;
  display: inline-block;
  position: relative;
}
#primary.content-full-width {
  width: 100%;
}
#primary.with-left-sidebar {
  float: right;
  margin-left: 50px; /*overflow: hidden;*/
}
#primary.with-right-sidebar {
  float: left;
  margin-right: 50px; /*overflow: hidden;*/
}

#secondary {
  width: 450px;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}

#secondary-right,
#secondary.secondary-has-right-sidebar {
  float: right;
}
#secondary-left,
#secondary.secondary-has-left-sidebar {
  float: left;
}

#secondary.secondary-has-both-sidebar {
  margin: 0;
}

.page-template-tpl-fullwidth-php #primary {
  padding-bottom: 0;
}
#primary.content-full-width,
body.search-no-results #primary.content-full-width {
  min-height: 68vh;
}

#primary > *:last-child {
  margin-bottom: 130px;
  position: relative;
  float: left;
  width: 100%;
}

/* Side navigation */

#primary {
  width: calc(100% - 500px); /*overflow: hidden;*/
}
.elementor-section.elementor-section-stretched {
  width: 100% !important;
  left: 0 !important;
}

.woocommerce-notices-wrapper {
  max-width: 1560px;
  margin: auto;
}

.woocommerce-account .woocommerce-MyAccount-content,
.woocommerce-account .woocommerce .column .woocommerce-MyAccount-content {
  padding-left: 0 !important;
}

.woocommerce-account .woocommerce .column .woocommerce-MyAccount-navigation {
  margin-bottom: 0;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation > ul {
  margin-bottom: 0px;
  background: var(--wdtTertiaryColor);
  padding: 20px;
  border-radius: var(--wdtRadius_3X);
}

.woocommerce-account
  .woocommerce-MyAccount-navigation
  > ul
  li.woocommerce-MyAccount-navigation-link {
  position: relative;
  margin: 0;
  border-bottom: 0;
  z-index: 1;
  line-height: var(--wdtLineHeight_Base);
}

.woocommerce-account
  .woocommerce-MyAccount-navigation
  > ul
  li.woocommerce-MyAccount-navigation-link:not(:last-child) {
  border-bottom: 1px solid rgba(var(--wdtHeadAltColorRgb), 0.15);
}

.woocommerce-account
  .woocommerce-MyAccount-navigation
  > ul
  li.woocommerce-MyAccount-navigation-link:before {
  content: "";
  position: absolute;
  background: var(--wdtTertiaryColor);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}

.woocommerce-MyAccount-navigation
  ul
  > li.is-active.woocommerce-MyAccount-navigation-link:before,
.woocommerce-MyAccount-navigation
  ul
  > li:hover
  .woocommerce-MyAccount-navigation-link:before {
  background: var(--wdtPrimaryColor);
}

.woocommerce-MyAccount-navigation ul > li.is-active > a {
  color: var(--wdtAccentTxtColor) !important;
}

.woocommerce-MyAccount-navigation ul > li a {
  width: 100%;
  display: block;
  padding: 13px 20px;
  font-weight: var(--wdtFontWeight_Ext);
}

/*--------------------------------------------------------------
    Boxed Layout
--------------------------------------------------------------*/

body.layout-boxed {
  background-attachment: fixed;
  background-color: rgba(var(--wdtHeadAltColorRgb), 0.025);
}
.layout-boxed .wrapper {
  float: none;
  margin: 0 auto;
  overflow: hidden;
  width: 1380px;
}
.layout-boxed .inner-wrapper {
  background: var(--wdtBodyBGColor);
}

/*--------------------------------------------------------------
    Grid Columns
--------------------------------------------------------------*/

.column {
  margin: 0 0 0 2%;
  float: left;
  min-height: 1px;
  position: relative;
}
.column.first {
  clear: both;
  margin-left: 0;
}
.column.wdt-full-width,
.column.wdt-one-column {
  margin-left: 0;
}

.wdt-full-width,
.wdt-one-column {
  width: 100%;
}

.wdt-one-half,
.wdt-three-sixth {
  width: 49%;
}
.wdt-one-third,
.wdt-two-sixth {
  width: 32%;
}
.wdt-two-third,
.wdt-four-sixth {
  width: 66%;
}

.wdt-one-fourth {
  width: 23.5%;
}
.wdt-three-fourth {
  width: 74.5%;
}

.wdt-one-fifth {
  width: 18.4%;
}
.wdt-two-fifth {
  width: 38.8%;
}
.wdt-three-fifth {
  width: 59.2%;
}
.wdt-four-fifth {
  width: 79.6%;
}

.wdt-one-sixth {
  width: 15%;
}
.wdt-five-sixth {
  width: 83%;
}

.column.no-space {
  margin-left: 0;
  margin-right: 0;
}

.column.no-space.wdt-one-half,
.column.no-space.wdt-three-sixth {
  width: 50%;
}
.column.no-space.wdt-one-third,
.column.no-space.wdt-two-sixth {
  width: 33.33%;
}
.column.no-space.wdt-two-third,
.column.no-space.wdt-four-sixth {
  width: 66.66%;
}

.column.no-space.wdt-one-fourth {
  width: 25%;
}
.column.no-space.wdt-three-fourth {
  width: 75%;
}

.column.no-space.wdt-one-fifth {
  width: 20%;
}
.column.no-space.wdt-two-fifth {
  width: 40%;
}
.column.no-space.wdt-three-fifth {
  width: 60%;
}
.column.no-space.wdt-four-fifth {
  width: 80%;
}

.column.no-space.wdt-one-sixth {
  width: 16.66%;
}
.column.no-space.wdt-five-sixth {
  width: 83.33%;
}

.wdt-col {
  float: left;
  margin: 0;
  min-height: 1px;
  padding: 0 15px;
  position: relative;
}

.column img {
  display: inherit;
  height: auto;
  max-width: 100%;
}

/*--------------------------------------------------------------
	Responsive
--------------------------------------------------------------*/

@media only screen and (min-width: 1541px) and (max-width: 1724px) {
  /*----*****---- << Custom Columns >> ----*****----*/

  .wdt-col-hxlg-12 {
    width: 100%;
  }
  .wdt-col-hxlg-11 {
    width: 91.66666667%;
  }
  .wdt-col-hxlg-10 {
    width: 83.33333333%;
  }
  .wdt-col-hxlg-9 {
    width: 75%;
  }
  .wdt-col-hxlg-8 {
    width: 66.66666667%;
  }
  .wdt-col-hxlg-7 {
    width: 58.33333333%;
  }
  .wdt-col-hxlg-6 {
    width: 50%;
  }
  .wdt-col-hxlg-5 {
    width: 41.66666667%;
  }
  .wdt-col-hxlg-4 {
    width: 33.33333333%;
  }
  .wdt-col-hxlg-3 {
    width: 25%;
  }
  .wdt-col-hxlg-2 {
    width: 16.66666667%;
  }
  .wdt-col-hxlg-1 {
    width: 8.33333333%;
  }

  .wdt-col-hxlg-1b5 {
    width: 20%;
  }
  .wdt-col-hxlg-2b5 {
    width: 40%;
  }
  .wdt-col-hxlg-3b5 {
    width: 60%;
  }
  .wdt-col-hxlg-4b5 {
    width: 80%;
  }

  .wdt-col-hxlg-offset-12 {
    margin-left: 100%;
  }
  .wdt-col-hxlg-offset-11 {
    margin-left: 91.66666667%;
  }
  .wdt-col-hxlg-offset-10 {
    margin-left: 83.33333333%;
  }
  .wdt-col-hxlg-offset-9 {
    margin-left: 75%;
  }
  .wdt-col-hxlg-offset-8 {
    margin-left: 66.66666667%;
  }
  .wdt-col-hxlg-offset-7 {
    margin-left: 58.33333333%;
  }
  .wdt-col-hxlg-offset-6 {
    margin-left: 50%;
  }
  .wdt-col-hxlg-offset-5 {
    margin-left: 41.66666667%;
  }
  .wdt-col-hxlg-offset-4 {
    margin-left: 33.33333333%;
  }
  .wdt-col-hxlg-offset-3 {
    margin-left: 25%;
  }
  .wdt-col-hxlg-offset-2 {
    margin-left: 16.66666667%;
  }
  .wdt-col-hxlg-offset-1 {
    margin-left: 8.33333333%;
  }
  .wdt-col-hxlg-offset-0 {
    margin-left: 0;
  }
}

@media only screen and (max-width: 1540px) {
  #primary.with-left-sidebar {
    margin-left: 30px;
  }
  #primary.with-right-sidebar {
    margin-right: 30px;
  }
}

@media only screen and (min-width: 1281px) {
  /*----*****---- << Custom Columns >> ----*****----*/
  .wdt-col-lg-12 {
    width: 100%;
  }
  .wdt-col-lg-11 {
    width: 91.66666667%;
  }
  .wdt-col-lg-10 {
    width: 83.33333333%;
  }
  .wdt-col-lg-9 {
    width: 75%;
  }
  .wdt-col-lg-8 {
    width: 66.66666667%;
  }
  .wdt-col-lg-7 {
    width: 58.33333333%;
  }
  .wdt-col-lg-6 {
    width: 50%;
  }
  .wdt-col-lg-5 {
    width: 41.66666667%;
  }
  .wdt-col-lg-4 {
    width: 33.33333333%;
  }
  .wdt-col-lg-3 {
    width: 25%;
  }
  .wdt-col-lg-2 {
    width: 16.66666667%;
  }
  .wdt-col-lg-1 {
    width: 8.33333333%;
  }

  .wdt-col-lg-1b5 {
    width: 20%;
  }
  .wdt-col-lg-2b5 {
    width: 40%;
  }
  .wdt-col-lg-3b5 {
    width: 60%;
  }
  .wdt-col-lg-4b5 {
    width: 80%;
  }
}

/*----*****---- << Laptop/Notebook >> ----*****----*/

@media only screen and (min-width: 1281px) and (max-width: 1540px) {
  /*----*****---- <<Container >> ----*****----*/
  .container {
    width: 1080px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 1080px;
  }

  .layout-boxed .wrapper {
    width: 1120px;
  }
  .layout-boxed .vc_row.vc_row-no-padding {
    margin: 0 -30px;
  }

  #primary {
    width: calc(100% - 450px);
  }
  #secondary {
    width: 400px;
  }

  /*----*****---- << Custom Columns >> ----*****----*/

  .wdt-col-qxlg-12 {
    width: 100%;
  }
  .wdt-col-qxlg-11 {
    width: 91.66666667%;
  }
  .wdt-col-qxlg-10 {
    width: 83.33333333%;
  }
  .wdt-col-qxlg-9 {
    width: 75%;
  }
  .wdt-col-qxlg-8 {
    width: 66.66666667%;
  }
  .wdt-col-qxlg-7 {
    width: 58.33333333%;
  }
  .wdt-col-qxlg-6 {
    width: 50%;
  }
  .wdt-col-qxlg-5 {
    width: 41.66666667%;
  }
  .wdt-col-qxlg-4 {
    width: 33.33333333%;
  }
  .wdt-col-qxlg-3 {
    width: 25%;
  }
  .wdt-col-qxlg-2 {
    width: 16.66666667%;
  }
  .wdt-col-qxlg-1 {
    width: 8.33333333%;
  }

  .wdt-col-qxlg-1b5 {
    width: 20%;
  }
  .wdt-col-qxlg-2b5 {
    width: 40%;
  }
  .wdt-col-qxlg-3b5 {
    width: 60%;
  }
  .wdt-col-qxlg-4b5 {
    width: 80%;
  }

  .wdt-col-qxlg-offset-12 {
    margin-left: 100%;
  }
  .wdt-col-qxlg-offset-11 {
    margin-left: 91.66666667%;
  }
  .wdt-col-qxlg-offset-10 {
    margin-left: 83.33333333%;
  }
  .wdt-col-qxlg-offset-9 {
    margin-left: 75%;
  }
  .wdt-col-qxlg-offset-8 {
    margin-left: 66.66666667%;
  }
  .wdt-col-qxlg-offset-7 {
    margin-left: 58.33333333%;
  }
  .wdt-col-qxlg-offset-6 {
    margin-left: 50%;
  }
  .wdt-col-qxlg-offset-5 {
    margin-left: 41.66666667%;
  }
  .wdt-col-qxlg-offset-4 {
    margin-left: 33.33333333%;
  }
  .wdt-col-qxlg-offset-3 {
    margin-left: 25%;
  }
  .wdt-col-qxlg-offset-2 {
    margin-left: 16.66666667%;
  }
  .wdt-col-qxlg-offset-1 {
    margin-left: 8.33333333%;
  }
  .wdt-col-qxlg-offset-0 {
    margin-left: 0;
  }
}

/*----*****---- << Tablet (Landscape) >> ----*****----*/

/* Note: Design for a width of 960px */
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  /*----*****---- << Container >> ----*****----*/
  .container {
    width: 900px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 900px;
  }

  .layout-boxed .wrapper {
    width: 940px;
  }
  .layout-boxed .vc_row.vc_row-no-padding {
    margin: 0 -20px;
  }

  #primary {
    width: calc(100% - 380px);
  }
  #secondary {
    width: 350px;
  }

  /*----*****---- << Custom Columns >> ----*****----*/
  .wdt-col-md-12 {
    width: 100%;
  }
  .wdt-col-md-11 {
    width: 91.66666667%;
  }
  .wdt-col-md-10 {
    width: 83.33333333%;
  }
  .wdt-col-md-9 {
    width: 75%;
  }
  .wdt-col-md-8 {
    width: 66.66666667%;
  }
  .wdt-col-md-7 {
    width: 58.33333333%;
  }
  .wdt-col-md-6 {
    width: 50%;
  }
  .wdt-col-md-5 {
    width: 41.66666667%;
  }
  .wdt-col-md-4 {
    width: 33.33333333%;
  }
  .wdt-col-md-3 {
    width: 25%;
  }
  .wdt-col-md-2 {
    width: 16.66666667%;
  }
  .wdt-col-md-1 {
    width: 8.33333333%;
  }

  .wdt-col-md-1b5 {
    width: 20%;
  }
  .wdt-col-md-2b5 {
    width: 40%;
  }
  .wdt-col-md-3b5 {
    width: 60%;
  }
  .wdt-col-md-4b5 {
    width: 80%;
  }

  .wdt-col-md-offset-12 {
    margin-left: 100%;
  }
  .wdt-col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .wdt-col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .wdt-col-md-offset-9 {
    margin-left: 75%;
  }
  .wdt-col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .wdt-col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .wdt-col-md-offset-6 {
    margin-left: 50%;
  }
  .wdt-col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .wdt-col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .wdt-col-md-offset-3 {
    margin-left: 25%;
  }
  .wdt-col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .wdt-col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .wdt-col-md-offset-0 {
    margin-left: 0;
  }
}

/*----*****---- << Tablet (Portrait) >> ----*****----*/

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /*----*****---- << Container >> ----*****----*/
  .container {
    width: 710px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 710px;
  }

  .layout-boxed .wrapper {
    width: 750px;
  }
  .layout-boxed .vc_row.vc_row-no-padding {
    margin: 0 -20px;
  }

  /*----*****---- << Content >> ----*****----*/
  #primary {
    width: 100%;
  }
  #primary.with-left-sidebar {
    margin-left: 0;
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }
  #primary.with-right-sidebar {
    margin-right: 0;
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }
  #secondary {
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }

  #secondary-left,
  #secondary.secondary-has-left-sidebar,
  #secondary.secondary-has-right-sidebar {
    float: none;
    clear: both;
  }

  /* #primary.with-left-sidebar, #primary.with-right-sidebar { margin-bottom: 50px; } */

  /*----*****---- << Custom Columns >> ----*****----*/
  .wdt-col-sm-12 {
    width: 100%;
  }
  .wdt-col-sm-11 {
    width: 91.66666667%;
  }
  .wdt-col-sm-10 {
    width: 83.33333333%;
  }
  .wdt-col-sm-9 {
    width: 75%;
  }
  .wdt-col-sm-8 {
    width: 66.66666667%;
  }
  .wdt-col-sm-7 {
    width: 58.33333333%;
  }
  .wdt-col-sm-6 {
    width: 50%;
  }
  .wdt-col-sm-5 {
    width: 41.66666667%;
  }
  .wdt-col-sm-4 {
    width: 33.33333333%;
  }
  .wdt-col-sm-3 {
    width: 25%;
  }
  .wdt-col-sm-2 {
    width: 16.66666667%;
  }
  .wdt-col-sm-1 {
    width: 8.33333333%;
  }

  .wdt-col-sm-1b5 {
    width: 20%;
  }
  .wdt-col-sm-2b5 {
    width: 40%;
  }
  .wdt-col-sm-3b5 {
    width: 60%;
  }
  .wdt-col-sm-4b5 {
    width: 80%;
  }

  .wdt-col-sm-offset-12 {
    margin-left: 100%;
  }
  .wdt-col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .wdt-col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .wdt-col-sm-offset-9 {
    margin-left: 75%;
  }
  .wdt-col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .wdt-col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .wdt-col-sm-offset-6 {
    margin-left: 50%;
  }
  .wdt-col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .wdt-col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .wdt-col-sm-offset-3 {
    margin-left: 25%;
  }
  .wdt-col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .wdt-col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .wdt-col-sm-offset-0 {
    margin-left: 0;
  }
}

/*----*****---- << Mobile (Landscape) >> ----*****----*/

/* Common Styles for the devices below 767px width */
@media only screen and (max-width: 767px) {
  /*----*****---- << Content >> ----*****----*/
  #primary {
    width: 100%;
  }
  #primary.with-left-sidebar {
    margin-left: 0;
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }
  #primary.with-right-sidebar {
    margin-right: 0;
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }
  #secondary {
    width: 100%;
    max-width: 770px;
    margin-left: auto;
    float: none;
    display: block;
    margin-right: auto;
  }
  #secondary.secondary-has-right-sidebar {
    float: none;
    clear: both;
  }

  /* #primary.with-left-sidebar, #primary.with-right-sidebar { margin-bottom: 50px; } */

  /*----*****---- << Column >> ----*****----*/
  .column {
    margin-left: 0;
  }
  .column {
    margin-bottom: 20px;
  }

  .column,
  .column.no-space,
  .wdt-one-half,
  .wdt-three-sixth,
  .column.no-space.wdt-one-half,
  .column.no-space.wdt-three-sixth,
  .wdt-one-third,
  .wdt-two-sixth,
  .column.no-space.wdt-one-third,
  .column.no-space.wdt-two-sixth,
  .wdt-two-third,
  .wdt-four-sixth,
  .column.no-space.wdt-two-third,
  .column.no-space.wdt-four-sixth,
  .wdt-one-fourth,
  .column.no-space.wdt-one-fourth,
  .wdt-three-fourth,
  .column.no-space.wdt-three-fourth,
  .wdt-one-fifth,
  .column.no-space.wdt-one-fifth,
  .wdt-two-fifth,
  .column.no-space.wdt-two-fifth,
  .wdt-three-fifth,
  .column.no-space.wdt-three-fifth,
  .wdt-four-fifth,
  .column.no-space.wdt-four-fifth,
  .wdt-one-sixth,
  .column.no-space.wdt-one-sixth,
  .wdt-five-sixth,
  .column.no-space.wdt-five-sixth .wdt-col,
  div[class*="wdt-col"],
  section[class*="wdt-col"],
  li[class*="wdt-col"] {
    width: 100%;
  }
}

/*----*****---- << Mobile (Landscape) >> ----*****----*/

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /*----*****---- << Container >> ----*****----*/
  .container {
    width: 420px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 420px;
  }

  .layout-boxed .wrapper {
    width: 460px;
  }

  /*----*****---- << Custom Columns >> ----*****----*/
  .wdt-col-xs-12 {
    width: 100%;
  }
  .wdt-col-xs-11 {
    width: 91.66666667%;
  }
  .wdt-col-xs-10 {
    width: 83.33333333%;
  }
  .wdt-col-xs-9 {
    width: 75%;
  }
  .wdt-col-xs-8 {
    width: 66.66666667%;
  }
  .wdt-col-xs-7 {
    width: 58.33333333%;
  }
  .wdt-col-xs-6 {
    width: 50%;
  }
  .wdt-col-xs-5 {
    width: 41.66666667%;
  }
  .wdt-col-xs-4 {
    width: 33.33333333%;
  }
  .wdt-col-xs-3 {
    width: 25%;
  }
  .wdt-col-xs-2 {
    width: 16.66666667%;
  }
  .wdt-col-xs-1 {
    width: 8.33333333%;
  }

  .wdt-col-xs-1b5 {
    width: 20%;
  }
  .wdt-col-xs-2b5 {
    width: 40%;
  }
  .wdt-col-xs-3b5 {
    width: 60%;
  }
  .wdt-col-xs-4b5 {
    width: 80%;
  }

  .wdt-col-xs-offset-12 {
    margin-left: 100%;
  }
  .wdt-col-xs-offset-11 {
    margin-left: 91.66666667%;
  }
  .wdt-col-xs-offset-10 {
    margin-left: 83.33333333%;
  }
  .wdt-col-xs-offset-9 {
    margin-left: 75%;
  }
  .wdt-col-xs-offset-8 {
    margin-left: 66.66666667%;
  }
  .wdt-col-xs-offset-7 {
    margin-left: 58.33333333%;
  }
  .wdt-col-xs-offset-6 {
    margin-left: 50%;
  }
  .wdt-col-xs-offset-5 {
    margin-left: 41.66666667%;
  }
  .wdt-col-xs-offset-4 {
    margin-left: 33.33333333%;
  }
  .wdt-col-xs-offset-3 {
    margin-left: 25%;
  }
  .wdt-col-xs-offset-2 {
    margin-left: 16.66666667%;
  }
  .wdt-col-xs-offset-1 {
    margin-left: 8.33333333%;
  }
  .wdt-col-xs-offset-0 {
    margin-left: 0;
  }
}

/*----*****---- << Mobile - Portrait >> ----*****----*/

/* Common Styles for the devices below 479px width */
@media only screen and (max-width: 479px) {
  .layout-boxed .wrapper {
    width: 100%;
  }

  .wdt-col,
  div[class*="wdt-col"]:not(.wdt-column),
  section[class*="wdt-col"],
  li[class*="wdt-col"] {
    width: 100% !important;
  }

  div[class*="wdt-column-holder"]:not(.wdt-column),
  div[class*="wdt-column-holder"] > div.wdt-column-wrapper {
    width: auto !important;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
  /*----*****---- << Container >> ----*****----*/
  .container {
    width: 290px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 290px;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 319px) {
  /*----*****---- << Container >> ----*****----*/
  .container {
    width: 200px;
  }

  .wp-block-cover__inner-container,
  .alignwide .wp-block-group__inner-container,
  .alignfull .wp-block-group__inner-container {
    max-width: 200px;
  }
}

/* Layout Responsive */

@media (max-width: 1540px) {
  body .container,
  body
    .wdt-elementor-container-fluid
    .elementor-section.elementor-section-boxed:not(.wdt-no-full-section)
    > .elementor-container {
    padding: 0 30px;
    width: 100%;
    max-width: 1400px; /* Laptop - Container*/
  }
  body
    .container
    .elementor-section.elementor-section-boxed
    > .elementor-container {
    padding: 0;
  }
}

@media (min-width: 1025px) {
  body .container,
  body
    .wdt-elementor-container-fluid
    .elementor-section.elementor-section-boxed.wdt-no-full-section
    > .elementor-container,
  body .container,
  body
    .wdt-elementor-container-fluid
    .elementor-section.elementor-section-boxed:not(.wdt-no-full-section)
    > .elementor-container {
    padding: 0 30px;
  }
  body
    .container
    .elementor-section.elementor-section-boxed
    > .elementor-container {
    padding: 0;
  }
}

@media (max-width: 1024px) {
  body .container,
  body
    .wdt-elementor-container-fluid
    .elementor-section.elementor-section-boxed.wdt-no-full-section
    > .elementor-container,
  body .container,
  body
    .wdt-elementor-container-fluid
    .elementor-section.elementor-section-boxed:not(.wdt-no-full-section)
    > .elementor-container {
    padding: 0 20px;
  }
  body
    .container
    .elementor-section.elementor-section-boxed
    > .elementor-container {
    padding: 0;
  }
}

/*--------------------------------------------------------------
        Main - Default-Value
    --------------------------------------------------------------*/

.elementor-section.wdt-header-with-section:first-child {
  margin-top: calc(calc(var(--header-height) / -1) - 130px);
}

@media only screen and (min-width: 1281px) and (max-width: 1540px) {
  #primary > *:last-child {
    margin: 0 0 100px;
  }
  .elementor-section.wdt-header-with-section:first-child {
    margin-top: calc(calc(var(--header-height) / -1) - 100px);
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  #primary > *:last-child {
    margin: 0 0 80px;
  }
  #primary > *:last-child.product-loop-sorting {
    margin-top: 30px;
  }
  .elementor-section.wdt-header-with-section:first-child {
    margin-top: calc(calc(var(--header-height) / -1) - 80px);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #primary > *:last-child {
    margin: 0 0 70px;
  }
  .elementor-section.wdt-header-with-section:first-child {
    margin-top: calc(calc(var(--header-height) / -1) - 70px);
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #primary > *:last-child {
    margin: 0 0 60px;
  }
  .elementor-section.wdt-header-with-section:first-child {
    margin-top: calc(calc(var(--header-height) / -1) - 60px);
  }
}
@media only screen and (max-width: 479px) {
  #primary > *:last-child {
    margin: 0 0 50px;
  }
  .elementor-section.wdt-header-with-section:first-child {
    margin-top: calc(calc(var(--header-height) / -1) - 50px);
  }
}
